/* reset viewport mobile */

@-webkit-viewport {
    width: device-width;
    height: device-height;
    initial-zoom: 1;
    minimum-zoom: 1;
    maximum-zoom: 1;
    user-zoom: no;
    orientation: portrait;
}

@-moz-viewport {
    width: device-width;
    height: device-height;
    initial-zoom: 1;
    minimum-zoom: 1;
    maximum-zoom: 1;
    user-zoom: no;
    orientation: portrait;
}

@-ms-viewport {
    width: device-width;
    height: device-height;
    initial-zoom: 1;
    minimum-zoom: 1;
    maximum-zoom: 1;
    user-zoom: no;
    orientation: portrait;
}

@-o-viewport {
    width: device-width;
    height: device-height;
    initial-zoom: 1;
    minimum-zoom: 1;
    maximum-zoom: 1;
    user-zoom: no;
    orientation: portrait;
}

@viewport {
    width: device-width;
    height: device-height;
    initial-zoom: 1;
    minimum-zoom: 1;
    maximum-zoom: 1;
    user-zoom: no;
    orientation: portrait;
}

@media print {
    html {
        height: auto !important;
        overflow-y: auto !important;
    }
}